Need to install cios on ios58?

Discussion in 'Wii - Emulation and Homebrew' started by James10898, May 21, 2015.

  1. James10898
    OP

    James10898 Newbie

    Newcomer
    1
    Apr 6, 2015
    United States
    I need to install a cios that's compatible with .wbfs games, but I am using ios58 and I have no internet on my wii. I need help please.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice